.body{
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	color:#350C11;
}
img{
	border:0px;
}
	
address{
    font-style:normal;
    border-color:#663300;
    border-width:1px;
    border-style:solid;
    padding:0.3em 1em;
    width:400px;
}
.input{
	font-size:medium;
}
.onTeedaError{
	background-color:red;
}

.mustmark{
	font-size:90%;
	color:red;
}